Next: Master attribute list, Previous: Development, Up: Lepton EDA Reference Manual [Contents][Index]

## 12 gEDA/gaf File Format Document ¶

The origin of this document is gEDA file format page.

by: Ales V. Hvezda, ahvezda@geda.seul.org

This document is released under GFDL

December 31st, 2003

- Overview
- Coordinate Space
- Filenames
- Object types
- Colors
- Attributes
- Embedded components
- Path data
- gEDA File Format Document Revision History